# header do lote (captura de titulos em cobrança)
# baseado na documentação da caixa cef
# picture baseado na documentação do itaú

codigo_banco:
  pos: [1, 3]
  picture: '9(3)'

lote_servico:
  pos: [4, 7]
  picture: '9(4)'

tipo_registro:
  pos: [8, 8]
  picture: 'X(1)'

tipo_operacao:
  pos: [9, 9]
  picture: '9(1)'

tipo_servico:
  pos: [10, 11]
  picture: '9(2)'

uso_exclusivo_febraban_01:
  pos: [12, 13]
  picture: 'X(2)'

versao_layout_lote:
  pos: [14, 16]
  picture: '9(3)'

uso_exclusivo_febraban_02:
  pos: [17, 17]
  picture: 'X(1)'

tipo_inscricao_empresa:
  pos: [18, 18]
  picture: '9(1)'

numero_inscricao_empresa:
  pos: [19, 33]
  picture: '9(15)'

codigo_convenio:
  pos: [34, 49]
  picture: 'X(16)'

uso_exclusivo_caixa_01:
  pos: [50, 53]
  picture: 'X(4)'

agencia_mantenedora:
  pos: [54, 58]
  picture: '9(5)'

agencia_dv:
  pos: [59, 59]
  picture: '9(1)'

codigo_cedente:
  pos: [60, 71]
  picture: 'X(12)'

codigo_cedente_dv:
  pos: [72, 72]
  picture: '9(1)'

agencia_dv_mais_codigo_cedente_dv:
  pos: [73, 73]
  picture: '9(1)'

nome_empresa:
  pos: [74, 103]
  picture: 'X(30)'

uso_exclusivo_febraban_03:
  pos: [104, 240]
  picture: 'X(137)'
